linux-meta-azure-5.15 (5.15.0.1059.67~20.04.49) focal; urgency=medium

  * Bump ABI 5.15.0-1059.67~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Mon, 11 Mar 2024 15:54:45 -0700

linux-meta-azure-5.15 (5.15.0.1058.66~20.04.48) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 28 Feb 2024 08:48:47 -0500

linux-meta-azure-5.15 (5.15.0.1058.66~20.04.47) focal; urgency=medium

  * Bump ABI 5.15.0-1058.66~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Feb 2024 16:32:28 -0500

linux-meta-azure-5.15 (5.15.0.1057.65~20.04.46) focal; urgency=medium

  * Bump ABI 5.15.0-1057.65~20.04

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 12 Feb 2024 11:07:40 -0500

linux-meta-azure-5.15 (5.15.0.1056.64~20.04.45) focal; urgency=medium

  * Bump ABI 5.15.0-1056.64~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 09:30:58 -0700

linux-meta-azure-5.15 (5.15.0.1055.63~20.04.44) focal; urgency=medium

  * Bump ABI 5.15.0-1055.63~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 10:18:12 -0600

linux-meta-azure-5.15 (5.15.0.1054.62~20.04.43) focal; urgency=medium

  * Bump ABI 5.15.0-1054.62~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Jan 2024 11:29:42 -0600

linux-meta-azure-5.15 (5.15.0.1053.61~20.04.42) focal; urgency=medium

  * Bump ABI 5.15.0-1053.61~20.04

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Nov 2023 10:34:54 -0600

linux-meta-azure-5.15 (5.15.0.1052.60~20.04.41) focal; urgency=medium

  * Bump ABI 5.15.0-1052.60~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 Nov 2023 10:54:55 +0200

linux-meta-azure-5.15 (5.15.0.1051.59~20.04.40) focal; urgency=medium

  * Bump ABI 5.15.0-1051.59~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 10:21:01 -0600

linux-meta-azure-5.15 (5.15.0.1050.57~20.04.39) focal; urgency=medium

  * Bump ABI 5.15.0-1050.57~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:51:41 -0600

linux-meta-azure-5.15 (5.15.0.1049.56~20.04.38) focal; urgency=medium

  * Bump ABI 5.15.0-1049.56~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 14:47:25 +0200

linux-meta-azure-5.15 (5.15.0.1048.55~20.04.37) focal; urgency=medium

  * Bump ABI 5.15.0-1048.55~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 13:21:53 -0600

linux-meta-azure-5.15 (5.15.0.1047.54~20.04.36) focal; urgency=medium

  * Bump ABI 5.15.0-1047.54~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 11:33:55 -0600

linux-meta-azure-5.15 (5.15.0.1046.53~20.04.35) focal; urgency=medium

  * Bump ABI 5.15.0-1046.53~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 07:26:29 -0600

linux-meta-azure-5.15 (5.15.0.1045.52~20.04.34) focal; urgency=medium

  * Bump ABI 5.15.0-1045.52~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 06:49:41 -0600

linux-meta-azure-5.15 (5.15.0.1043.50~20.04.33) focal; urgency=medium

  * Bump ABI 5.15.0-1043.50~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 10:16:20 -0600

linux-meta-azure-5.15 (5.15.0.1042.49~20.04.32) focal; urgency=medium

  * Bump ABI 5.15.0-1042.49~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 06:27:07 -0600

linux-meta-azure-5.15 (5.15.0.1041.48~20.04.31) focal; urgency=medium

  * Bump ABI 5.15.0-1041.48~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:42:23 -0600

linux-meta-azure-5.15 (5.15.0.1040.47~20.04.30) focal; urgency=medium

  * Bump ABI 5.15.0-1040.47~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:17:24 -0600

linux-meta-azure-5.15 (5.15.0.1039.46~20.04.29) focal; urgency=medium

  * Bump ABI 5.15.0-1039.46~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:24:25 -0600

linux-meta-azure-5.15 (5.15.0.1038.45~20.04.28) focal; urgency=medium

  * Bump ABI 5.15.0-1038.45~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:17:29 -0600

linux-meta-azure-5.15 (5.15.0.1037.44~20.04.27) focal; urgency=medium

  * Bump ABI 5.15.0-1037.44~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 17:37:08 -0300

linux-meta-azure-5.15 (5.15.0.1036.43~20.04.26) focal; urgency=medium

  * Bump ABI 5.15.0-1036.43~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:55:42 -0600

linux-meta-azure-5.15 (5.15.0.1035.42~20.04.25) focal; urgency=medium

  * Bump ABI 5.15.0-1035.42~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 11:51:50 -0700

linux-meta-azure-5.15 (5.15.0.1034.41~20.04.24) focal; urgency=medium

  * Bump ABI 5.15.0-1034.41~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 09:43:08 -0700

linux-meta-azure-5.15 (5.15.0.1033.40~20.04.23) focal; urgency=medium

  * Bump ABI 5.15.0-1033.40~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 16:46:25 +0100

linux-meta-azure-5.15 (5.15.0.1032.39~20.04.22) focal; urgency=medium

  * Bump ABI 5.15.0-1032.39~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 09:38:30 -0700

linux-meta-azure-5.15 (5.15.0.1031.38~20.04.21) focal; urgency=medium

  * Bump ABI 5.15.0-1031.38~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:12:17 -0300

linux-meta-azure-5.15 (5.15.0.1030.37~20.04.20) focal; urgency=medium

  * Bump ABI 5.15.0-1030.37~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:03:03 -0700

linux-meta-azure-5.15 (5.15.0.1029.36~20.04.19) focal; urgency=medium

  * Bump ABI 5.15.0-1029.36~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 09:43:52 -0700

linux-meta-azure-5.15 (5.15.0.1028.35~20.04.18) focal; urgency=medium

  * Bump ABI 5.15.0-1028.35~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:00:00 -0700

linux-meta-azure-5.15 (5.15.0.1024.30~20.04.17) focal; urgency=medium

  * Bump ABI 5.15.0-1024.30~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 09:46:37 -0700

linux-meta-azure-5.15 (5.15.0.1023.29~20.04.16) focal; urgency=medium

  * Bump ABI 5.15.0-1023.29~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 12:11:24 -0600

linux-meta-azure-5.15 (5.15.0.1022.27~20.04.15) focal; urgency=medium

  * Bump ABI 5.15.0-1022.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 20:20:34 -0300

linux-meta-azure-5.15 (5.15.0.1021.26~20.04.14) focal; urgency=medium

  * Bump ABI 5.15.0-1021.26~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 10:40:48 -0600

linux-meta-azure-5.15 (5.15.0.1020.25~20.04.13) focal; urgency=medium

  * Bump ABI 5.15.0-1020.25~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 13:00:59 -0600

linux-meta-azure-5.15 (5.15.0.1019.22~20.04.12) focal; urgency=medium

  * Bump ABI 5.15.0-1019.22~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 12:36:33 -0600

linux-meta-azure-5.15 (5.15.0.1018.21~20.04.11) focal; urgency=medium

  * Bump ABI 5.15.0-1018.21~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 09:02:22 -0600

linux-meta-azure-5.15 (5.15.0.1017.20~20.04.10) focal; urgency=medium

  * Bump ABI 5.15.0-1017.20~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:50:51 -0300

linux-meta-azure-5.15 (5.15.0.1016.19~20.04.9) focal; urgency=medium

  * Bump ABI 5.15.0-1016.19~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Jul 2022 18:33:18 -0600

linux-meta-azure-5.15 (5.15.0.1015.18~20.04.8) focal; urgency=medium

  * Bump ABI 5.15.0-1015.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 12:20:29 -0600

linux-meta-azure-5.15 (5.15.0.1014.17~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Jul 2022 10:15:01 -0600

linux-meta-azure-5.15 (5.15.0.1014.17~20.04.6) focal; urgency=medium

  * Bump ABI 5.15.0-1014.17~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2022 13:45:32 -0600

linux-meta-azure-5.15 (5.15.0.1013.16~20.04.5) focal; urgency=medium

  * Bump ABI 5.15.0-1013.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jun 2022 07:13:34 -0600

linux-meta-azure-5.15 (5.15.0.1008.9~20.04.4) focal; urgency=medium

  * Bump ABI 5.15.0-1008.9~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 May 2022 06:55:25 -0600

linux-meta-azure-5.15 (5.15.0.1007.8~20.04.3) focal; urgency=medium

  * Bump ABI 5.15.0-1007.8~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 May 2022 10:39:37 -0600

linux-meta-azure-5.15 (5.15.0.1006.7~20.04.2) focal; urgency=medium

  * Bump ABI 5.15.0-1006.7~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 May 2022 11:42:09 -0600

linux-meta-azure-5.15 (5.15.0.0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 10:27:13 -0600
